/* Reset */
a, abbr, acronym, address, area, b, big, blockquote, body, button, caption, cite,
code, col, colgroup, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4,
h5, h6, hr, html, i, img, ins, kbd, label, legend, li, map, object, ol, p, param, pre,
q, samp, small, span, strong, sub, sup, table, tbody, td, textarea, tfoot, th, thead,
tr, tt, ul, var {margin:0;padding:0;vertical-align:baseline}

/* Defaults */
:focus {outline:0}
a, a:visited {color:#ef4236;text-decoration:none}
a:hover {text-decoration:underline}
abbr, acronym, dfn {border-bottom:1px dotted;cursor:help}
blockquote {background:#EEE;border-left:2px solid #CCC;margin:0 0 1em}
blockquote p {margin:.5em}
body {background:url(../images/bg-body.jpg);color:#331f14;font-family:Tahoma,Verdana,sans-serif;font-size:14px}
h1,h2,h3,h4,h5,h6 {font-weight:normal;margin:0}
code, pre {font-size:1em}
del {text-decoration:line-through}
dfn {font-style:italic;font-weight:bold}
dt {font-weight:bold}
dd {margin:0 0 1em 10px}
fieldset {border:0}
fieldset p {margin:0 0 5px}
img {border:0;vertical-align:bottom}
ins {text-decoration:none}
hr {margin:0 0 0.5em}
p {line-height:19px;margin:0 0 30px}
ul, ol {list-style:none;margin:0 0 16px}
textarea {font:1em Arial;overflow:auto}
section,header,footer,article,hgroup,figure {display:block}

/* Containers */
#page {overflow:hidden;padding-top:251px;width:100%;margin-top:-40px;}
#main {background:url(../images/bg-main.png);margin:-22px auto 0;padding:58px 45px 0 50px;width:672px}
#main:after {clear:both;content:'';display:block}
.content {margin:0 auto;width:767px}

/* Header */
#header {background:url(../images/bg-header.png) repeat-x;height:251px;overflow:hidden;position:fixed;top:-40px;left:0;width:100%;z-index:22}
#header .content {height:250px;position:relative}
#header .content #logo {left:274px;position:absolute;top:57px}
#header ul a {color:#e1dcc7;text-decoration:none;text-shadow:0 1px 2px #000}
#header ul {font-family:'valentinaregular';font-size:16px;padding:183px 0 0}
#header ul li {padding-left:50px}
#header ul li:first-child {padding:0 12px 0 38px}
#header ul li.second {padding-right:150px}
#header ul li, #header ul li a {float:left}
#main article:after {clear:both;content:'';display:block}

/* Font Styles */
#main h2 {background:url(../images/title.png) no-repeat;color:#b74913;font-family:'valentinaregular';font-size:30px;font-weight:normal;height:74px;margin:-20px 0 45px -110px;padding:20px 0 0;text-align:center;width:891px}
#main h3 {color:#331f14;font-family:'valentinaregular';font-size:19px;margin:0;padding:0 0 15px;text-transform:uppercase}
#main h4 {color:#331f14;font-family:'Cardo', serif;font-size:20px;font-style:italic;font-weight:normal;line-height:28px;padding:0 0 20px;text-align:center}
#main p {line-height:24px;margin:0;padding:0 0 28px}
#main article {padding:0 0 65px;width:100%}
#main hr {background:url(../images/hr.png) no-repeat 50% 0;border:none;height:0;height:50px;margin:18px 0 60px;width:100%}

/* Page Elements */
#main p.banner {padding:0}
#main p.banner img, #main img.banner {background:#c4bcaa;margin:30px 0 55px -80px;padding:3px}
#main figure {margin:20px 0 50px;min-height:245px;overflow:hidden;position:relative;width:257px}
#main figure.alignleft {display:inline-block;margin:20px 0 50px 54px}
#main figure span.bg, .img-mask span.bg {background:url(../images/img-holder.png) no-repeat;display:block;height:245px;margin:0 0 10px;position:relative;width:257px;z-index:20}
#main figure img {left:0;position:absolute;top:0;z-index:10}
#main figcaption {color:#331f14;display:block;font-family:'Cardo', serif;font-size:20px;font-style:italic;text-align:center}
#main .product-list {overflow:hidden;padding:0 0 25px;width:100%}
#main .product-list figure {float:left;margin:0 25px 0 0}
#main .product-list .product-info {float:left;padding:24px 0 0;width:380px}
#main .product-list h4,#main #news li h4 {color:#331f14;font-family:'Cardo', serif;font-size:20px;font-style:italic;padding:0 0 12px;text-align:left}
#main a.buy, #main .product-info a {background:url(../images/btn.png) no-repeat;color:#331f14;display:block;font-family:'Cardo', serif;font-size:20px;font-style:italic;height:52px;line-height:52px;margin:-10px 0 0 -10px;padding:0 0 0 29px;text-decoration:none;width:161px}
#main .product-list .product {overflow:hidden;padding:0 0 40px;width:100%}
#main #news li {overflow:hidden;padding:0 0 25px;width:100%}
#main #news li .recipe-info {float:left;margin:0 50px 0 0;width:385px}
#main #news li a.buy {float:left;margin:36px 0 0}

/* Contact Section */
#contact-info {padding:0 0 40px;width:100%}
#contact-info:after {clear:both;content:'';display:block}
#contact-info .info {float:left;margin:0 38px 0 25px;width:298px}
#contact-info .info dl {font-size:14px;margin:0;overflow:hidden;padding:0 0 20px;width:100%}
#contact-info .info dl dt {float:left;line-height:24px;width:66px}
#contact-info .info dl dd {float:left;line-height:24px;margin:0;width:222px}
#contact-info .info h3 {font-size:20px;text-transform:none}
#contact-info a.buy {margin:0}
#contact-info .info dd a {color:#331f14;text-decoration:none}
#contact-info .info dd a:hover {text-decoration:underline}
#faq h3, #recipes h3 {padding-bottom:45px}
#recipes {padding-top:40px}
#faq {overflow:hidden;width:100%}
#faq .columns {background:url(../images/bg-column.png) repeat-y 325px 0;overflow:hidden;width:100%}
#faq .left-column {float:left;margin-left:25px;width:255px}
#faq .right-column {float:right;margin:0 34px 0 0;width:255px}
#faq h3 {padding-left:25px}
#faq h4 {padding-bottom:10px;text-align:left}
#faq img {margin-bottom:30px}
#faq p img {margin:0}

/* Footer */
#footer {background:url(../images/bg-footer.jpg) repeat-x;height:260px;width:100%}
#footer ul {font-family:'Muli',"Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;font-size:20px;font-weight:normal;letter-spacing:-1px;margin:0 0 28px;overflow:hidden;padding:65px 0 0}
#footer li {background:url(../images/divider.gif) no-repeat 0 10px;color:#FFF;float:left;padding:0 20px}
#footer li:first-child {background:none;padding:0 22px 0 34px}
#footer dl {color:#c7bdac;float:left;font-size:18px;padding-left:34px;width:202px}
#footer dt {float:left;line-height:20px;padding:0 12px 0 0}
#footer dt img {vertical-align:middle}
#footer dd {height:20px;line-height:20px;margin:0 0 12px}
#footer .info-column {float:left;width:505px}
#footer address {background:url(../images/address.png) no-repeat 0 2px;color:#c7bdac;float:left;font-style:normal;padding:0 0 2px 36px}
#footer a.facebook {background:url(../images/facebook.gif) no-repeat 0 4px;color:#c7bdac;float:right;font-size:16px;padding:0 0 0 30px;text-decoration:none}
#footer .info-column p {clear:both;color:#c7bdac;font-size:12px;margin:0;padding:12px 0 0}
#footer .info-column p a {color:#c7bdac;text-decoration:none}
#footer .info-column p a:hover, #footer a.facebook:hover {color:#fff}

/* Inner */
#inner {background:#f2f2ea;}
#inner h3 {color:#b74913;font-family:'valentinaregular';font-size:30px;margin:0;padding:0 0 30px;text-align:center}
#inner #page {overflow:visible;width:auto;padding:0}
#inner #main {background:none;margin:0;width:auto;padding:25px 25px 0}
#inner .page-flip {display:none}
#inner article {padding:0}
#cboxLoadedContent {border:5px solid #fff}

/*Font Face */
@font-face {
	font-family:'valentinaregular';
	font-style:normal;
	font-weight:normal;
	src:url('../fonts/valentina-regular-webfont.eot');
	src:url('../fonts/valentina-regular-webfont.eot?#iefix') format('embedded-opentype'),
	    url('../fonts/valentina-regular-webfont.woff') format('woff'),
	    url('../fonts/valentina-regular-webfont.ttf') format('truetype'),
	    url('../fonts/valentina-regular-webfont.svg#valentinaregular') format('svg');
}





/* FORM */
form#formflex2015 {margin-top: -19px;}


/* Popup Form */	
#enquiry form {background:#f2f2ea;padding:40px 80px;width:328px}
#enquiry h2 {color:#b74913;font-family:'valentinaregular';font-size:30px;margin:0;padding:0 0 30px;text-align:center}
#enquiry input[type="text"], #enquiry input[type="email"] {background:url(../images/bg-field.png) repeat-x;border:1px solid #e9e9e1;color:#6c6c62;font-family:Tahoma,sans-serif;font-size:12px;height:32px;line-height:32px;margin:0 0 6px;padding:0 10px;width:302px}
#enquiry textarea {background:url(../images/bg-textarea.png) repeat-x;border:1px solid #e9e9e1;color:#6c6c62;font-family:Tahoma,sans-serif;font-size:12px;height:114px;margin:0 0 20px;padding:10px;resize:none;width:302px}
#enquiry input[type="submit"] {background:url(../images/submit.png) no-repeat;border:none;color:#676760;cursor:pointer;float:right;font-family:'Cardo', serif;font-size:20px;font-style:italic;height:50px;padding:0 64px 0 24px}
#enquiry fieldset {margin:0;padding:0}
#enquiry label {display:none}
#enquiry p {position:relative}
#enquiry .req-msg {color:#C00;position:absolute;top:6px;left:330px;font-size:11px;width:70px}

/* Popup Holder */
#colorbox, #cboxOverlay, #cboxWrapper {left:0;overflow:hidden;position:absolute;top:0;z-index:9999}
#cboxOverlay {height:100%;position:fixed;width:100%}
#cboxMiddleLeft, #cboxBottomLeft {clear:left}
#cboxContent {position:relative}
#cboxLoadedContent {overflow:auto;-webkit-overflow-scrolling:touch}
#cboxTitle {margin:0}
#cboxLoadingOverlay, #cboxLoadingGraphic {height:100%;left:0;position:absolute;top:0;width:100%}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {cursor:pointer}
.cboxPhoto {border:0;display:block;float:left;margin:auto;max-width:none;-ms-interpolation-mode:bicubic}
.cboxIframe {border:0;display:block;height:100%;width:100%}
#colorbox, #cboxContent, #cboxLoadedContent {box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box}
#cboxOverlay {background:url(../images/overlay.png) repeat 0 0}
#colorbox {outline:0}
#cboxContent {overflow:hidden}
.cboxIframe {background:#fff}
#cboxError {border:1px solid #ccc;padding:50px}
#cboxLoadedContent {margin-bottom:28px}
#cboxTitle {bottom:4px;color:#949494;left:0;position:absolute;text-align:center;width:100%}
#cboxCurrent {bottom:4px;color:#949494;left:58px;position:absolute}
#cboxLoadingGraphic {background:url(../images/loading.gif) no-repeat center center}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {background:none;border:0;margin:0;overflow:visible;padding:0;width:auto}
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0}
#cboxSlideshow {bottom:4px;color:#0092ef;position:absolute;right:30px}
#cboxPrevious {background:url(../images/controls.png) no-repeat -75px 0;bottom:0;height:25px;left:0;position:absolute;text-indent:-9999px;width:25px}
#cboxPrevious:hover {background-position:-75px -25px}
#cboxNext {background:url(../images/controls.png) no-repeat -50px 0;bottom:0;height:25px;left:27px;position:absolute;text-indent:-9999px;width:25px}
#cboxNext:hover {background-position:-50px -25px}
#cboxClose {background:url(../images/close.png) no-repeat 0 0;height:29px;position:absolute;right:0;text-indent:-9999px;top:1px;width:26px}
#cboxContent {padding-top:40px}
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)}

/* Top Link */
#toTop {bottom:10px;color:#e1dcc7;cursor:pointer;display:none;font-weight:bold;font-size:15px;padding:5px;position:fixed;right:10px;text-shadow: 0 1px 2px #000;}
.img-mask {width: 257px;height: 245px;float:right;position:relative;overflow:hidden;}
.img-mask img {position:absolute;top:0;left:-3px;}

/* Facebook link hidden */
.facebook {display: none;}

a#video-btn-holder {background: url(../images/btn.png) no-repeat;color: #331f14;display: block;font-family: 'Cardo', serif;font-size: 20px;font-style: italic;height: 52px;line-height: 52px;margin: -10px 0 0 -10px;padding: 0 0 0 29px;text-decoration: none;width: 161px;}